@media (max-width: 600px) {
    #collapsetrigger .display-1 {
        padding-right: 3rem;
    }
}

#collapsetrigger {
    cursor: pointer;
}

#collapsetrigger .display-1 {
    position: relative;
    z-index: 20;
}

#collapsetrigger .display-1::after {
    content: '+';
    position: absolute;
    top: 0rem;
    right: 1.5rem;
    font-size: 3rem;
    transition: all 0.4s;
    height: 3.4rem;
    display: flex;
    align-items: center;
}

#collapsetrigger.collapsed .display-1::after {
    transform: rotate(0deg);
}

#collapsetrigger .display-1::after {
    transform: rotate(-45deg);
}

.card.card-body {
    padding: 0px;
}

.text-12-img-content-headline {
    transition: all 0.4s;
}

.text-12-img-content-headline.collapsed {
    margin: 2rem 0rem;
}

.text-12-img-content-container-wrap {
    transition: all 0.4s;
}

.text-12-img-content-headline-small {
    max-width: 46rem;
}

.text-12-img-content-text-small {
    max-width: 48.8rem;
}

.text-12-img-content-gal-img-wrap {
    width: 14%;
    height: 12.75rem;
    position: relative;
    z-index: 100;
}

.text-12-img-content-gal-img-wrap .text-12-img-content-galimg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border: 0.6875rem solid #f2f9fd;
    filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}

.text-12-img-content-gal-img-wrap .text-12-img-content-sticker {
    width: 4.625rem;
    height: 4.0625rem;
}


.text-12-img-content-sticker-zwei-sticker .text-12-img-content-sticker:nth-child(1n) {
    position: absolute;
    top:0px;
    left:0px;
    transform: rotate(-50deg) translateX(0%) translateY(-90%);
}

.text-12-img-content-sticker-zwei-sticker .text-12-img-content-sticker:nth-child(2) {
    position: absolute;
    top:0px;
    left:unset;
    right: 0px;
    transform: rotate(30deg) translateX(20%) translateY(-70%);
}



.text-12-img-content-sticker-ein-sticker-schraeg .text-12-img-content-sticker:nth-child(2) {
    display: none;
}

.text-12-img-content-sticker-ein-sticker-schraeg .text-12-img-content-sticker:nth-child(1n) {
    position: absolute;
    right: unset;
    top:0px;
    left: 50%;
    transform: rotate(-5deg) translateX(-50%) translateY(-70%);
}

.text-12-img-content-sticker-ein-sticker .text-12-img-content-sticker:nth-child(2) {
    display: none;
}

.text-12-img-content-sticker-ein-sticker .text-12-img-content-sticker:nth-child(1n) {
    right: unset;
    top:0px;
    left: 50%;
    transform: rotate(-15deg) translateX(-50%) translateY(-85%);
    width: 3.625rem;
}

.text-12-img-content-gal-img-wrap {
    transform: rotate(-3deg);
    width:16.5625rem;
    height: 12.75rem;
}

.text-12-img-content-right-img-wrap {
    position: relative;
} 

.text-12-img-content-left-img-wrap {
    position: absolute;
    top: 9.5rem;
    left: 0px;
    max-width: 22rem;
}

.text-12-img-content-imagesrow {
    position: absolute;
    top:0px;
    left:0px;
}

@media (max-width:768px) {
    .text-12-img-content-imagesrow {
        position: relative;
        top:0px;
        left:0px;
    }
}


.text-12-img-content-wider {
    width: 23rem;
    height: 16rem;
    transform: rotate(-2deg);
}

.text-12-img-content-wider .filelink {
    transform: rotate(2deg);
}

.filelink {
    font-size: 2.375rem;
    padding: 0.5rem 2.3875rem;
    position: absolute;
    bottom: 2rem;
    right: -6rem;
}

.text-12-img-content-sticker-ein-sticker-schraeg {
    transform: rotate(2deg);
    width: 23rem;
    height: 23rem;
}

.text-12-img-content-sticker-ein-sticker-schraeg .filelink {
    transform: rotate(-2deg);
}

.showimgatbottom {
    top: unset;
    bottom: 0px;
}

.text-12-img-content-right-img-wrap-right-bottom {
    position: absolute;
    right:0px;
    left:unset;
    top:unset;
    bottom:0px;
    max-width: 36.25rem;
}

.text-12-img-content-bottom-img-wrap {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    text-align: center;
}

.text-12-img-content-container-wrap ul {
    padding-left: 2rem;
}

.text-12-img-content-container-wrap ul li {
    font-size: 1.875rem;
}

.flexhelper {
    display: flex;
    justify-content: center;
}

.text-12-img-content-three .text-12-img-content-sticker{
    width: 2.6875rem;
    height: 2.375rem;
}

.text-12-img-content-three.flexhelper {
    width: 100%;
}

.text-12-img-content-three.flexhelper > div{
    width: 16.3125rem;
    height: 12.5rem;
}

.text-12-img-content-three.flexhelper > .text-12-img-content-wider{
    width: 16.3125rem !important;
    height: 12.5rem !important;
}

.text-12-img-content-three.flexhelper:nth-child(2) > div {
    transform: rotate(1deg);
    width: 14.6875rem;
    height: 14.6875rem;
    margin-top: 3.75rem;
    margin-right: 2.375rem;
}

.text-12-img-content-three.flexhelper:nth-child(2) {
    width: 50%;
    justify-content: flex-end;
}

.text-12-img-content-wider-ein-sticker .text-12-img-content-sticker {
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%) translateY(-64%) rotate(-5deg);
}

.text-12-img-content-wider-ein-sticker .text-12-img-content-sticker:nth-child(2) {
    display:none;
}

.text-12-img-content-three.flexhelper:nth-child(3) {
    width: 50%;
    justify-content: flex-start;
}

.text-12-img-content-three .text-12-img-content-sticker-ein-sticker-schraeg {
    width: 14rem !important;
    height: 16.625rem !important;
    margin-top: 5rem;
    margin-left: 2.375rem;
}

.text-12-img-content-sticker-ein-sticker-schraeg .text-12-img-content-sticker {
    transform: rotate(-12deg) translateX(-50%) translateY(-78%);
}

.z-10 {
    z-index: 10;
}

.z-20 {
    z-index: 20;
}

.flexhelper.w-33 {
    width: 33.3333% !important;
    justify-content: center !important;
}

.flexhelper.w-33 > div {
    margin-top: 0rem !important;
    margin-right: 0rem !important;
}

@media (max-width: 768px) {
    .flexhelper.w-33 {
        width: 49% !important;
    }

    .flexhelper.w-33:first-child {
        width: 100% !important;
        margin-bottom: 3rem;
    }
    
}

.text-12-img-content-two.flexhelper {
    width: 100%;
}

.text-12-img-content-two.flexhelper > div {
    width: 14.625rem;
    height: 14.625rem;
}

.text-12-img-content-two.flexhelper:nth-child(2) > div {
    width: 21.875rem;
    height: 16.5625rem;
} 

.text-12-img-content-two div.nexttosmallerimg {
    width: 14.625rem !important;
    height: 14.625rem !important;
}

.nexttowrap:first-child {
    justify-content: flex-end;
    padding-right: 1.5rem;
}

.nexttowrap:nth-child(2) {
    justify-content: flex-start;
    padding-left: 1.5rem;
}

.text-12-img-content-four.flexhelper {
    width: 100%;
}

.text-12-img-content-four.flexhelper:nth-child(2), .text-12-img-content-four.flexhelper:nth-child(3) {
    width: 50%;
}

.text-12-img-content-four .text-12-img-content-wider-ein-sticker {
    width: 8.3125rem !important;
    height: 8.3125rem !important;
    transform: rotate(0deg);
}

.text-12-img-content-four .text-12-img-content-sticker-ein-sticker-schraeg {
    width: 8.9375rem !important;
    height: 10.6875rem !important;
}

.text-12-img-content-four .text-12-img-content-sticker-zwei-sticker {
    width: 11.5rem !important;
    height: 8.3125rem !important;
}

.text-12-img-content-four.flexhelper:nth-child(2) {
    width: 50%;
    justify-content: flex-end;
}


.text-12-img-content-four.flexhelper:nth-child(3) {
    width: 50%;
    justify-content: flex-start;
}

.text-12-img-content-four.flexhelper:nth-child(2) > div {
    width: 50%;
    margin-right: 2.375rem;
}

.text-12-img-content-four.flexhelper:nth-child(3) > div {
    width: 50%;
    margin-right: 2.375rem;
}

.text-12-img-content-four.flexhelper:nth-child(4) {
    justify-content: center;
}

.text-12-img-content-four .text-12-img-content-sticker{
    width: 2.6875rem;
    height: 2.375rem;
}




.text-12-img-content-five.flexhelper {
    width: 100%;
}

.text-12-img-content-five.flexhelper:nth-child(2), .text-12-img-content-five.flexhelper:nth-child(3), .text-12-img-content-five.flexhelper:nth-child(4), .text-12-img-content-five.flexhelper:nth-child(5) {
    width: 50%;
}

.text-12-img-content-five .text-12-img-content-wider-ein-sticker {
    width: 8.3125rem !important;
    height: 8.3125rem !important;
    transform: rotate(0deg);
}

.text-12-img-content-five .text-12-img-content-sticker-ein-sticker-schraeg {
    width: 8.9375rem !important;
    height: 10.6875rem !important;
}

.text-12-img-content-five .text-12-img-content-sticker-zwei-sticker {
    width: 11.5rem !important;
    height: 8.3125rem !important;
}

.text-12-img-content-five.flexhelper:nth-child(2) {
    justify-content: flex-end;
    margin-top: 2rem;
}


.text-12-img-content-five.flexhelper:nth-child(3) {
    justify-content: flex-start;
    margin-top: 4rem;
}

.text-12-img-content-five.flexhelper:nth-child(4) {
    justify-content: flex-end;
}

.text-12-img-content-five.flexhelper:nth-child(5) {
    justify-content: flex-start;
    margin-top: 4rem;
}


.text-12-img-content-five.flexhelper:nth-child(2) > div, .text-12-img-content-five.flexhelper:nth-child(4) > div {
    margin-right: 4rem;
}

.text-12-img-content-five.flexhelper:nth-child(3) > div, .text-12-img-content-five.flexhelper:nth-child(5) > div {
    margin-right: 4rem;
}

.text-12-img-content-five .text-12-img-content-sticker{
    width: 2.6875rem;
    height: 2.375rem;
}

.bildzentrieren {
    position: absolute;
    top: 50%;
    left: 7rem;
    max-width: 22rem;
    transform: translateY(-50%);
}

.h-1 {
    height: 1px;
}

.pointer-all {
    pointer-events: all;
}

.pointer-none {
    pointer-events: none;
}

.left-6 {
    left: 6rem;
}

.bottomreposition {
    text-align: right;
    padding-right: 20rem;
    margin-bottom: -1rem;
    z-index: 100;
}

/* Accordion */

.accordion-header {
    text-align: center;
    font-size: 1.5rem;
    margin-top: 20px;
    line-height: 2rem;
}

.accordion-button {
    padding: 10px 15px;
    background-color: #f99f46;
    border-color: #f99f46;
    color: #FFF;
    border: solid;
    position: relative;
    z-index: 150;
}

.accordion-button:hover {
    background-color: #f88c21;
    border-color: #f88c21;
    border: solid;
}

.accordion-button:focus {
    background-color: #f88c21;
    border-color: #f88c21;
    box-shadow: none;
    border: solid;
}

.card {
    border: none;
}



